a.menu-1049, ul.links li.menu-1049 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1049.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1058, ul.links li.menu-1058 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1058.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1059, ul.links li.menu-1059 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/bollywood/images/logo/footer_tw.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 37px;
}

a.menu-1060, ul.links li.menu-1060 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/bollywood/images/logo/footer-youtube.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1234, ul.links li.menu-1234 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1234.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1678, ul.links li.menu-1678 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1678.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

